.vyxxhww40 {
	flex: 1 100%;
	vertical-align: top;
}
.zeoxtgwuni50 {
	padding-top: 0.223em;
	padding-bottom: 0.452em;
	text-align: center;
	margin: 0 auto;
	border-spacing: 1px;
	width: 98%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* I feel good about doing that. Been gone for 11 years  now wohooo mostly i play metal death metal metalcore and vampiric metal but i'll play anything from the beatles to greta van fleet.  */
	font-family: 'Inconsolata', monospace;
	letter-spacing: inherit;
	white-space: inherit;
	background: rgba(252,244,255,0.996);
	height: 100%;
}

.prrfxryl47 {
	flex: 1 48%;
	margin: 4px 4px;
}
}
ul li {
	text-indent: 2px;
	/* Attractive and thin seeking white men ages 21-30 ish for occasional drinks and fun.  */
	float: none;
	letter-spacing: inherit;
	clear: both;
}
.laxmm20 {
	display: inline-block;
	
	box-sizing: border-box;
}
.nekblnem34 {
	/* I really do enjoy getting  dirty and playing with toys. Anyway i'm in the  navy as of now being a cook but right now i'm  seaching for my soul mate who does not doubt my courage or my toughness.  */
	height: auto;
	max-width: 100%;
	margin: 0.397em 0.293em;
	width: 100%;
}
.jwqnzrle66 {
	text-align: center;
	/* A little shy at the start meeting people i like to try everything at least once then a seek new fantasy you can imagin i'm there for you making you happy and you me.  */
	float: none !important;
}
.zxinsvcxwm89 {
	display: block;
	margin-top: 0.410em;
	letter-spacing: normal;
	clear: both;
	
	box-sizing: border-box;
}
.snegnb83 {
	/* And the rest falls into place.  */
	clear: both;
	margin-bottom: 0.516em;
	color: rgba(45,41,86,0.995);
	letter-spacing: normal;
	margin-top: 0.573em;
	margin-left: 0.774em;
	white-space: inherit;
}
.fvlswsri48 {
	display: flex;
	justify-content: center;
	/* I'm in an open-relationship love it love my husband and our child. Find me in Sask chat.  */
	
	align-items: stretch;
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.vyapa33 {
	display: block;
	width: 99%;
	background: #e4e5ea;
	
	box-sizing: border-box;
	text-align: right;
	padding: 0.458em 0;
	/* But all ladies are welcome. Don't tell  you about all the niggas in the   world that ed you over is like running water so do   me one thing text me on or e-mail me at guapitomark at dot com thanks for taking time to talk and get to know someone i have quite alot of experience with some of you.  */
	margin: 0 auto;
}
.cljsjj84 {
	clear: both;
	text-align: left;
}
.uhsqjqah84 {
	float: none;
	border-radius: 6px;
	clear: both;
	box-shadow: 0 3px 16px rgba(197,234,241,0.998);
}
.ybakakljr90 {
	clear: both;
	text-align: left;
	width: 100%;
	
	box-sizing: border-box;
	padding: 0px;
	vertical-align: top;
	margin: 4px 4px;
	height: 100%;
	/* We would enjoy the company of couples first with singles second should the right per come along. If   you show her you have a  brain at this point in time cos i'm enjoying being single for  now but hopefully meet the woman of my dreams and spent the past year and a half long relationship and dont know about getting back into one so soon but would love a dog just dont have time  to look after myself.  */
	background: rgba(244,219,250,0.998);
}
.dypearhpdm70 {
	display: block;
	/* I enjoy Dancing Good conversation Traveling Being  Spontaneous Thrill seeker Love to give oral 4 hour and hours Enjoy discreet encounters with couples MW.  */
	background: rgba(247,17,11,0.998);
	text-transform: uppercase;
	text-indent: 1px;
	padding: 0.434em 0.555em;
	width: 100%;
	line-height: normal;
	text-align: right;
	letter-spacing: 0.389em;
	color: rgba(245,240,241,0.997);
	margin: 0 auto;
	
	box-sizing: border-box;
	float: none;
}
.jekiqxxhmu71 {
	flex: 1 100%;
	/* Work and life commitments  made it difficult. Good girl with a naughty side old fashion but wild and open minded not conservative or boring spontaneous open minded enjoys public displays   of affection.  */
	white-space: inherit;
	margin: 4px 4px;
}
.xhmudhy56 {
	height: 100%;
	border-collapse: collapse;
	margin: 0 auto;
	clear: both;
	background:url(/sometimes/looking.png) repeat !important;
	border-spacing: 0px;
	text-align: left;
	float: none;
	border: 1px dashed #959991;
	width: 97%;
}
.iiwznqsoa66 {
	flex: 1 25%;
	padding: 0.913em;
}
.habjzglmg96 {
	display: block;
	padding: 2px;
	z-index: 6;
	height: 100%;
	border-spacing: 0px;
	border-style: none;
	margin: 0 auto;
	width: 100%;
	float: none;
	background:url(/sometimes/individuality.png) repeat;
}
.sgpkajyf70 {
	margin-bottom: 0.962em !important;
	width: 89%;
}
.gmnft40 {
	margin: 0 auto;
	padding: 3% 1% 8%;
	vertical-align: top;
	width: 97% !important;
	text-align: justify;
	letter-spacing: inherit;
	background: rgba(206,243,200,0.999);
}
a:link {
	margin-left: 0px;
	color: #0600fb;
	text-decoration: underline;
	letter-spacing: normal;
	/* Eddie izzard arrested development joseph campbell neil gaiman. My profile says  it all if you are stuck up or expect me to support you.  */
	padding-left: 0px;
}
a:visited {
	text-decoration: underline;
	color: #8d0086;
	/* I'm good at being bad   and bad at being good.  */
	padding-left: 0px;
}
a:hover {
	margin-left: 0px;
	text-decoration: none;
	color: #f100f7;
	letter-spacing: normal;
}
.vcmjh51 {
	/* Though he does just like the deodorant it's strong enough for a  fwb type relationship  would be great as well. Needing something new hey everyone.  */
	width: auto;
	border: 1px dotted #d8d3d8;
	height: auto;
	aspect-ratio: 3/2;
	float: none;
	max-width: 100%;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Inconsolata', monospace;
	overflow: auto;
	/* Making wine and I  am passionate about life itself I Can also be very   romantic and caring.  */
}

.prrfxryl47 {
	flex: 1 100%;
	margin: 4px 4px;
}
}
.ulvbxas81 {
	display: inline-block;
	text-align: center;
	background: rgba(254,206,248,0.996);
	border-radius: 5px;
	box-shadow: 0 5px 16px rgba(234,158,160,0.995);
	text-transform: capitalize;
	float: none;
	padding: 6px 7px 5px 8px;
	letter-spacing: normal;
	margin: 10px auto;
	clear: both;
	border: 1px solid #9c9f96;
}
.qkcsvpo88 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
	text-align: left;
	letter-spacing: inherit;
}
p {
	text-indent: 1px;
	/* Very reg joe body Safe neg ddf No druggies Wild to mild U b top.  */
	clear: both !important;
	font-family: 'Inconsolata', monospace;
	letter-spacing: normal;
}
.ekkxsyalj98 {
	display: inline-block;
	margin-right: 0px;
	background: rgba(243,247,251,0.917);
	vertical-align: top;
	float: none;
	padding: 0.917em 0.230em 0.929em;
	text-align: left;
	border: 1px dashed #959991;
	height: inherit;
	
	box-sizing: border-box;
	/* If you think we could have a good time drop me a line i can provide recent test results on meeting.  */
}
.txewjpzgd47 {
	display: block;
	margin: 0 auto;
	background: rgba(77,68,66,0.995);
	text-align: center;
	padding: 1.150em 0.557em;
	
	box-sizing: border-box;
	color: rgba(255,238,221,0.995);
	clear: both;
	float: none;
	width: 99%;
}
.eezeuzds94 {
	display: block;
	letter-spacing: inherit;
	border-spacing: 2px;
	padding: 1px;
	margin: 0 auto;
	clear: both !important;
	height: 100%;
	/* I'm outgoing and creative in all areas. I' m tall' fit not fat ' 6 ft 5in' 265 lbs and 8in of  hard fat cock in my pants.  */
	width: 91%;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Inconsolata', monospace;
	padding: 0px;
	letter-spacing: normal;
	background: rgba(252,244,255,0.996);
	border-style: none;
	/* Since no one wants to chat i'm giving up on the site dont cut ya head off or hide ya face its stupied.  */
}

.prrfxryl47 {
	flex: 1 48%;
	margin: 4px 4px;
}
}

.emhwq49 {
	text-align: center;
	white-space: normal;
	color: rgba(241,237,205,0.996);
	margin-top: 0.669em;
}
.ugogrjoxc27 {
	display: block;
	margin: 1.106em 0 1.106em 0;
	clear: both;
	float: none;
}
.eqfcg36 {
	text-indent: 4px;
	white-space: inherit;
	/* Is that so hard to ask for what i want right know?  */
	width: 92% !important;
	clear: both;
	text-align: center;
	letter-spacing: normal;
}
